perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From andynic <andynic...@yahoo.com>
Subject mod_perl backward compatibility
Date Mon, 23 Mar 2009 08:24:26 GMT

Hi,
I'm a newbie to much of this.
I have Apache 2.2 and Perl 5.10 on my Windows XP computer.  I have developed
a number of perl scripts using CGI and DBI.  I am tempted to try mod_perl so
that I can achieve a persistent db connection. My concern is that my
existing CGI code will no longer work.
Is this a valid concern? Or is a mod_perl configuration backward compatible
with existing CGI scripts?
Thanks for your help.
Andynic
-- 
View this message in context: http://www.nabble.com/mod_perl-backward-compatibility-tp22655872p22655872.html
Sent from the mod_perl - General mailing list archive at Nabble.com.


Mime
View raw message